--- 
vendor: "ESRI"
id: "43"
title: "Zonas de Protección de la Avifauna en relación con tendidos eléctricos de alta tensión (Orden GAN 36/2011)"
properties: 
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"